---
players:
  0:
    mitsuwa+369389d19e24204b4927e30dd7c39efc:
      name: mitsuwa
      rating_group: 0
      rate: 2988.0
      last_modified: 2014-05-03 06:56:00.000000000 +09:00
      win: 17.0
      loss: 7.0
    Zeus+70f362d2e805e3d5a944b73bbe678c79:
      name: Zeus
      rating_group: 0
      rate: 2843.0
      last_modified: 2014-05-04 03:48:19.000000000 +09:00
      win: 43.0
      loss: 38.0
    tamako+eaa216ee2809bd28d9e092cd1267702f:
      name: tamako
      rating_group: 0
      rate: 2934.0
      last_modified: 2014-05-13 15:46:17.000000000 +09:00
      win: 39.0
      loss: 22.0
    paradox+af14e35acbee01c47a3b42906776d12f:
      name: paradox
      rating_group: 0
      rate: 2904.0
      last_modified: 2014-05-11 21:46:59.000000000 +09:00
      win: 12.0
      loss: 10.0
    polaris+fa93b0d0c183059848511b79203228f0:
      name: polaris
      rating_group: 0
      rate: 2824.0
      last_modified: 2014-05-11 22:21:24.000000000 +09:00
      win: 25.0
      loss: 26.0
    test_0511+1e5874d1313cbd2ffb1bff8ed49b9fab:
      name: test_0511
      rating_group: 0
      rate: 3179.0
      last_modified: 2014-05-12 07:19:12.000000000 +09:00
      win: 12.0
      loss: 3.0
    kato2+2a991b096c0674aaacb22a03927a6477:
      name: kato2
      rating_group: 0
      rate: 2806.0
      last_modified: 2014-05-12 07:20:09.000000000 +09:00
      win: 60.5
      loss: 48.5
    gpsfish+4d238a7c123ae4d6ed51a2d9cd3d28c9:
      name: gpsfish
      rating_group: 0
      rate: 3075.0
      last_modified: 2014-05-13 23:23:39.000000000 +09:00
      win: 37.0
      loss: 27.0
    gpsfish_1c+407a467cf87f67aad85df0e51ecfd82c:
      name: gpsfish_1c
      rating_group: 0
      rate: 3082.0
      last_modified: 2014-05-13 23:24:00.000000000 +09:00
      win: 19.5
      loss: 7.5
    sinbo+b168944ef4989e929c70bfa1cb8c27ad:
      name: sinbo
      rating_group: 0
      rate: 3036.0
      last_modified: 2014-05-13 21:51:24.000000000 +09:00
      win: 17.0
      loss: 11.0
    polaris+a498d203a92a7a4c3eda21716b0aa9d5:
      name: polaris
      rating_group: 0
      rate: 3002.0
      last_modified: 2014-05-10 06:50:53.000000000 +09:00
      win: 41.5
      loss: 18.5
    kuma_dt_1c+d800b2b8e356f4559ea3ba4519f11eff:
      name: kuma_dt_1c
      rating_group: 0
      rate: 2435.0
      last_modified: 2014-05-09 14:19:41.000000000 +09:00
      win: 10.0
      loss: 16.0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe:
      name: ponanza-990XEE
      rating_group: 0
      rate: 3403.0
      last_modified: 2014-05-13 23:28:11.000000000 +09:00
      win: 254.5
      loss: 71.5
    san+e9f33fa9761cb4d9427c0e37492dc204:
      name: san
      rating_group: 0
      rate: 3077.0
      last_modified: 2014-05-09 00:29:17.000000000 +09:00
      win: 24.0
      loss: 12.0
    hanntuki_human+429c9d7e66e17bf14aeabbb44610be10:
      name: hanntuki_human
      rating_group: 0
      rate: 1979.0
      last_modified: 2014-05-13 22:51:46.000000000 +09:00
      win: 16.5
      loss: 44.5
    Schultz+9836d88d5337f1c81e6578da644d5b80:
      name: Schultz
      rating_group: 0
      rate: 2879.0
      last_modified: 2014-05-10 21:23:03.000000000 +09:00
      win: 12.0
      loss: 3.0
    ponanza_expt+f09f6b90be2bba96e5684d86b5455cfe:
      name: ponanza_expt
      rating_group: 0
      rate: 3337.0
      last_modified: 2014-05-07 13:24:19.000000000 +09:00
      win: 90.0
      loss: 29.0
    gpsfish_4c+f668c5cff71c0330ccbb3938f0b7449a:
      name: gpsfish_4c
      rating_group: 0
      rate: 3325.0
      last_modified: 2014-05-07 14:00:16.000000000 +09:00
      win: 22.0
      loss: 4.0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8:
      name: frenzy-floodgate
      rating_group: 0
      rate: 2830.0
      last_modified: 2014-05-12 19:14:03.000000000 +09:00
      win: 23.0
      loss: 17.0
    UltimateMaharuAngel+877c721389991fa67a45036fdc8cdb1f:
      name: UltimateMaharuAngel
      rating_group: 0
      rate: 2830.0
      last_modified: 2014-05-11 14:26:42.000000000 +09:00
      win: 24.0
      loss: 20.0
    Titanda_L+d988ab0291c027cd316a1162afc34feb:
      name: Titanda_L
      rating_group: 0
      rate: 3110.0
      last_modified: 2014-05-13 10:49:03.000000000 +09:00
      win: 53.0
      loss: 37.0
    YssF_6t_x1+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YssF_6t_x1
      rating_group: 0
      rate: 3161.0
      last_modified: 2014-05-13 23:24:33.000000000 +09:00
      win: 113.5
      loss: 77.5
    Titanda_L+860f545b66f5b0aa321deab532d41419:
      name: Titanda_L
      rating_group: 0
      rate: 3102.0
      last_modified: 2014-05-13 23:17:28.000000000 +09:00
      win: 140.0
      loss: 88.0
    himawari_wcsc24_vps+9e6436d488793c50222a87e541abb962:
      name: himawari_wcsc24_vps
      rating_group: 0
      rate: 1967.0
      last_modified: 2014-05-09 18:16:11.000000000 +09:00
      win: 3.0
      loss: 15.0
    sakurapyon_vps+0bfaf105624af6a3d533f96522f63085:
      name: sakurapyon_vps
      rating_group: 0
      rate: 2371.0
      last_modified: 2014-05-13 23:50:12.000000000 +09:00
      win: 277.0
      loss: 360.0
    freedom+f862d30d66cd67cde72aa3032bee2f2a:
      name: freedom
      rating_group: 0
      rate: 2346.0
      last_modified: 2014-05-06 13:32:00.000000000 +09:00
      win: 9.0
      loss: 9.0
    STAPLAB+a029d0df84eb5549c641e04a9ef389e5:
      name: STAPLAB
      rating_group: 0
      rate: 2698.0
      last_modified: 2014-05-08 06:26:15.000000000 +09:00
      win: 17.5
      loss: 11.5
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2567.0
      last_modified: 2014-05-13 23:48:41.000000000 +09:00
      win: 247.0
      loss: 380.0
    Nanoha24a+693926cab3e82511014e9c1dab732cd0:
      name: Nanoha24a
      rating_group: 0
      rate: 2797.0
      last_modified: 2014-05-13 23:18:05.000000000 +09:00
      win: 11.0
      loss: 9.0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps_normal
      rating_group: 0
      rate: 2150.0
      last_modified: 2014-05-13 23:17:28.000000000 +09:00
      win: 197.0
      loss: 433.0
    Gasyou_Core-i5-2430M_1c2t+36cbfc3fad8091181cefb9a4f307803f:
      name: Gasyou_Core-i5-2430M_1c2t
      rating_group: 0
      rate: 1818.0
      last_modified: 2014-05-01 07:14:20.000000000 +09:00
      win: 12.0
      loss: 38.0
    Gasyou_Atom-D510_1c2t+d798a38aa2283a02f5b8e2f832b98162:
      name: Gasyou_Atom-D510_1c2t
      rating_group: 0
      rate: 1240.0
      last_modified: 2014-04-30 15:51:55.000000000 +09:00
      win: 2.0
      loss: 29.0
    gps500+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps500
      rating_group: 0
      rate: 1440.0
      last_modified: 2014-05-13 23:40:06.000000000 +09:00
      win: 10.0
      loss: 328.0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea:
      name: Kakinoki-Z
      rating_group: 0
      rate: 2268.0
      last_modified: 2014-05-13 14:14:40.000000000 +09:00
      win: 76.0
      loss: 128.0
    Ellefar_2c+b26c382e7c28a5397ee5934ad9514607:
      name: Ellefar_2c
      rating_group: 0
      rate: 2904.0
      last_modified: 2014-05-12 07:24:47.000000000 +09:00
      win: 40.0
      loss: 29.0
    BlunderXX_XPS850_4C+7eb507d35cfb15917dd987faeb3da5d1:
      name: BlunderXX_XPS850_4C
      rating_group: 0
      rate: 2787.0
      last_modified: 2014-05-12 05:51:45.000000000 +09:00
      win: 8.0
      loss: 16.0
    GPSFish-WCSC24+9ce2b53e8258d536618926e77a43ccef:
      name: GPSFish-WCSC24
      rating_group: 0
      rate: 3287.0
      last_modified: 2014-05-13 23:40:06.000000000 +09:00
      win: 261.0
      loss: 105.0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70:
      name: NineDayFever_XeonE5-2690_16c
      rating_group: 0
      rate: 3492.0
      last_modified: 2014-05-13 23:51:05.000000000 +09:00
      win: 261.5
      loss: 41.5
    YssW3680_1t_x12+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YssW3680_1t_x12
      rating_group: 0
      rate: 2917.0
      last_modified: 2014-05-04 03:50:36.000000000 +09:00
      win: 117.0
      loss: 50.0
    bonanda_L+bec22ba55da81d7561bc8f52129634ab:
      name: bonanda_L
      rating_group: 0
      rate: 2905.0
      last_modified: 2014-05-05 01:51:30.000000000 +09:00
      win: 33.0
      loss: 11.0
    Ellefar_2c+877c721389991fa67a45036fdc8cdb1f:
      name: Ellefar_2c
      rating_group: 0
      rate: 2753.0
      last_modified: 2014-05-07 01:54:08.000000000 +09:00
      win: 35.0
      loss: 25.0
    CrazyKing+eddea82ad2755b24c4e168c5fc2ebd40:
      name: CrazyKing
      rating_group: 0
      rate: 3168.0
      last_modified: 2014-05-13 23:23:39.000000000 +09:00
      win: 103.0
      loss: 56.0
    Flummi2+2d496d394844e02436aa85f41e270912:
      name: Flummi2
      rating_group: 0
      rate: 2686.0
      last_modified: 2014-05-13 23:20:17.000000000 +09:00
      win: 106.5
      loss: 167.5
    Bona6_miya2009_4670_4c+bdd104b76626d90fc5e79b84421e5387:
      name: Bona6_miya2009_4670_4c
      rating_group: 0
      rate: 2883.0
      last_modified: 2014-05-12 21:54:27.000000000 +09:00
      win: 54.0
      loss: 59.0
    Apollo+70f362d2e805e3d5a944b73bbe678c79:
      name: Apollo
      rating_group: 0
      rate: 2884.0
      last_modified: 2014-05-07 22:52:44.000000000 +09:00
      win: 47.0
      loss: 50.0
    Bonanza_6.0_RPi+c6c89d824ff0caf93c3d5dc725b9ce01:
      name: Bonanza_6.0_RPi
      rating_group: 0
      rate: 2237.0
      last_modified: 2014-05-13 23:48:41.000000000 +09:00
      win: 169.5
      loss: 295.5
    Asclepios+70f362d2e805e3d5a944b73bbe678c79:
      name: Asclepios
      rating_group: 0
      rate: 2839.0
      last_modified: 2014-05-13 14:39:49.000000000 +09:00
      win: 68.5
      loss: 70.5
    Bismarck+6e12cf90ab474aa4175ac6ce335094e3:
      name: Bismarck
      rating_group: 0
      rate: 3035.0
      last_modified: 2014-05-11 23:54:46.000000000 +09:00
      win: 38.0
      loss: 18.0
    Apollon+70f362d2e805e3d5a944b73bbe678c79:
      name: Apollon
      rating_group: 0
      rate: 2923.0
      last_modified: 2014-05-10 10:51:48.000000000 +09:00
      win: 62.5
      loss: 54.5
    Apery_WCSC24_3930K_6c+3dbe00a167653a1aaee01d93e77e730e:
      name: Apery_WCSC24_3930K_6c
      rating_group: 0
      rate: 3177.0
      last_modified: 2014-05-13 23:51:05.000000000 +09:00
      win: 132.0
      loss: 77.0
  999:
    bona4c+e9fbcf94832bf57f097b3c00537f0b61:
      name: bona4c
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 21:56:30.000000000 +09:00
      win: 2.0
      loss: 3.0
    Acanetti_2c+877c721389991fa67a45036fdc8cdb1f:
      name: Acanetti_2c
      rating_group: 999
      rate: 0
      last_modified: 2014-04-30 05:16:57.000000000 +09:00
      win: 4.0
      loss: 7.0
    tsutsukana_time180_qtrans_qmate3+061cc573d87ce90d5c3cf3b2291cb3bd:
      name: tsutsukana_time180_qtrans_qmate3
      rating_group: 999
      rate: 0
      last_modified: 2014-05-01 03:45:20.000000000 +09:00
      win: 5.0
      loss: 6.0
    Isuzu_Karin_human+464534978b743d5e7b14a4ea1e0722b8:
      name: Isuzu_Karin_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-06 04:22:01.000000000 +09:00
      win: 7.0
      loss: 3.0
    sawanyan+4039b9e29660862b1325e62bf33a1eb1:
      name: sawanyan
      rating_group: 999
      rate: 0
      last_modified: 2014-04-30 14:53:05.000000000 +09:00
      win: 1.0
      loss: 7.0
    luminos+eaa216ee2809bd28d9e092cd1267702f:
      name: luminos
      rating_group: 999
      rate: 0
      last_modified: 2014-05-12 16:12:34.000000000 +09:00
      win: 8.0
      loss: 7.0
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72:
      name: HumanPentiumB950
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 22:49:32.000000000 +09:00
      win: 0.0
      loss: 5.0
    gpss+4a83532e16ea80d1354042a748657da4:
      name: gpss
      rating_group: 999
      rate: 0
      last_modified: 2014-05-02 08:23:17.000000000 +09:00
      win: 2.0
      loss: 2.0
    hikky2_human+430b6c2b20a822c5c12c1979d46b673b:
      name: hikky2_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-09 18:39:22.000000000 +09:00
      win: 0.0
      loss: 8.0
    nijiya+369389d19e24204b4927e30dd7c39efc:
      name: nijiya
      rating_group: 999
      rate: 0
      last_modified: 2014-05-02 17:25:31.000000000 +09:00
      win: 0.0
      loss: 2.0
    HakusaShogi+24392a9d3f174a6c66984fe21bdba6f3:
      name: HakusaShogi
      rating_group: 999
      rate: 0
      last_modified: 2014-05-03 20:35:35.000000000 +09:00
      win: 0.0
      loss: 9.0
    Bonanza6.0+08bfc24e6fd9092174951dc70c084b69:
      name: Bonanza6.0
      rating_group: 999
      rate: 0
      last_modified: 2014-05-03 01:17:22.000000000 +09:00
      win: 3.0
      loss: 1.0
    Apery_3930K_6c+3dbe00a167653a1aaee01d93e77e730e:
      name: Apery_3930K_6c
      rating_group: 999
      rate: 0
      last_modified: 2014-05-03 18:20:36.000000000 +09:00
      win: 5.0
      loss: 6.0
    slender_human+47bce5c74f589f4867dbd57e9ca9f808:
      name: slender_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-09 21:47:01.000000000 +09:00
      win: 0.0
      loss: 2.0
    neokdr+b82bca9fdccd9c7f88f2a11654042366:
      name: neokdr
      rating_group: 999
      rate: 0
      last_modified: 2014-05-08 00:54:35.000000000 +09:00
      win: 3.0
      loss: 8.0
    eros_human+69df316f3828e2ae6b1b5c626f0e2e7b:
      name: eros_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 13:25:07.000000000 +09:00
      win: 0.0
      loss: 3.0
    stap.l+a029d0df84eb5549c641e04a9ef389e5:
      name: stap.l
      rating_group: 999
      rate: 0
      last_modified: 2014-05-04 18:46:05.000000000 +09:00
      win: 0.0
      loss: 1.0
    tomiel_human+a246bea9c8948698c056827918fc6ff6:
      name: tomiel_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-06 21:13:39.000000000 +09:00
      win: 1.0
      loss: 5.0
    stap+827ccb0eea8a706c4c34a16891f84e7b:
      name: stap
      rating_group: 999
      rate: 0
      last_modified: 2014-05-05 14:30:17.000000000 +09:00
      win: 0.0
      loss: 1.0
    staplab+827ccb0eea8a706c4c34a16891f84e7b:
      name: staplab
      rating_group: 999
      rate: 0
      last_modified: 2014-05-05 15:40:45.000000000 +09:00
      win: 0.0
      loss: 1.0
    staplab+a029d0df84eb5549c641e04a9ef389e5:
      name: staplab
      rating_group: 999
      rate: 0
      last_modified: 2014-05-05 19:10:51.000000000 +09:00
      win: 5.0
      loss: 0.0
    bonanzatest+958896cec6f0cdf4590fb6f4a194c879:
      name: bonanzatest
      rating_group: 999
      rate: 0
      last_modified: 2014-05-05 23:15:50.000000000 +09:00
      win: 1.0
      loss: 0.0
    suwaco_human+d8550d25460ca9965c55e8f2e918f0b0:
      name: suwaco_human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-06 14:15:21.000000000 +09:00
      win: 1.0
      loss: 0.0
    gapfish_1c+407a467cf87f67aad85df0e51ecfd82c:
      name: gapfish_1c
      rating_group: 999
      rate: 0
      last_modified: 2014-05-06 15:52:55.000000000 +09:00
      win: 1.0
      loss: 1.0
    test+6e12cf90ab474aa4175ac6ce335094e3:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2014-05-08 21:30:42.000000000 +09:00
      win: 2.0
      loss: 4.0
    Bona6_miya2009_4670_4cc+bdd104b76626d90fc5e79b84421e5387:
      name: Bona6_miya2009_4670_4cc
      rating_group: 999
      rate: 0
      last_modified: 2014-05-06 16:20:06.000000000 +09:00
      win: 2.0
      loss: 0.0
    Momoiro_Clover_Z+6e12cf90ab474aa4175ac6ce335094e3:
      name: Momoiro_Clover_Z
      rating_group: 999
      rate: 0
      last_modified: 2014-05-07 00:53:44.000000000 +09:00
      win: 8.0
      loss: 4.0
    test+95b244dc32f67bf88f935f88ab9955af:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2014-05-09 09:41:04.000000000 +09:00
      win: 1.0
      loss: 2.0
    Bonanza6.1.1_3770_4c+8ebae4663d71b5f1f369686157576ccb:
      name: Bonanza6.1.1_3770_4c
      rating_group: 999
      rate: 0
      last_modified: 2014-05-07 23:24:57.000000000 +09:00
      win: 1.0
      loss: 2.0
    ie-i+c219b9a32084d413731bf0b597464e4c:
      name: ie-i
      rating_group: 999
      rate: 0
      last_modified: 2014-05-08 19:48:28.000000000 +09:00
      win: 1.0
      loss: 0.0
    Fenrir+6e12cf90ab474aa4175ac6ce335094e3:
      name: Fenrir
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 01:39:50.000000000 +09:00
      win: 2.0
      loss: 2.0
    nakajo+a28b2a2675b2791266d309dfff33fed3:
      name: nakajo
      rating_group: 999
      rate: 0
      last_modified: 2014-05-08 22:55:45.000000000 +09:00
      win: 0.0
      loss: 2.0
    Fenrir+95b244dc32f67bf88f935f88ab9955af:
      name: Fenrir
      rating_group: 999
      rate: 0
      last_modified: 2014-05-09 10:12:41.000000000 +09:00
      win: 1.0
      loss: 0.0
    r1100human+1885be94c8e00b9e25a7b18fbb3d4e85:
      name: r1100human
      rating_group: 999
      rate: 0
      last_modified: 2014-05-09 13:30:16.000000000 +09:00
      win: 1.0
      loss: 1.0
    ponyo3+1d09d003252aa0b456383d6262e0f00d:
      name: ponyo3
      rating_group: 999
      rate: 0
      last_modified: 2014-05-12 19:15:57.000000000 +09:00
      win: 0.0
      loss: 3.0
    dcsyhi+df577d01b2d2805c1e3a1014c62b3ea5:
      name: dcsyhi
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 03:21:20.000000000 +09:00
      win: 2.0
      loss: 2.0
    UltimateMaharuAngel+b26c382e7c28a5397ee5934ad9514607:
      name: UltimateMaharuAngel
      rating_group: 999
      rate: 0
      last_modified: 2014-05-10 01:08:21.000000000 +09:00
      win: 0.0
      loss: 1.0
    AIGOLD3+e73700f270143749fa6c0db7bfb9fde9:
      name: AIGOLD3
      rating_group: 999
      rate: 0
      last_modified: 2014-05-10 12:12:51.000000000 +09:00
      win: 0.0
      loss: 2.0
    chienowa+86258c2c76e2781e509823f4af4c5f44:
      name: chienowa
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 19:16:21.000000000 +09:00
      win: 1.0
      loss: 3.0
    Kerberos+87b3695bfd6f672e2c7c4da7ca2b46a8:
      name: Kerberos
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 17:57:07.000000000 +09:00
      win: 1.0
      loss: 4.0
    gpsfish_r2837+df577d01b2d2805c1e3a1014c62b3ea5:
      name: gpsfish_r2837
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 12:19:35.000000000 +09:00
      win: 1.0
      loss: 2.0
    GPSFish_XPS850_4C+1cc584de326358bd7c90c897a7ac0b34:
      name: GPSFish_XPS850_4C
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 11:21:06.000000000 +09:00
      win: 1.0
      loss: 0.0
    gpsfish_r2901+df577d01b2d2805c1e3a1014c62b3ea5:
      name: gpsfish_r2901
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 14:23:17.000000000 +09:00
      win: 1.0
      loss: 2.0
    Labyrinthus+098f6bcd4621d373cade4e832627b4f6:
      name: Labyrinthus
      rating_group: 999
      rate: 0
      last_modified: 2014-05-11 19:08:13.000000000 +09:00
      win: 0.0
      loss: 3.0
    ElectroMasterLv1+fbe754b12885bf2049c8cfca66ff4b39:
      name: ElectroMasterLv1
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 08:18:32.000000000 +09:00
      win: 2.5
      loss: 8.5
    1.2.3+26af7f7dd4ae7d1b0b7a115475b52a8c:
      name: 1.2.3
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 19:45:23.000000000 +09:00
      win: 0.0
      loss: 1.0
    Hades+70f362d2e805e3d5a944b73bbe678c79:
      name: Hades
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 23:50:12.000000000 +09:00
      win: 4.0
      loss: 3.0
    qwe+8bb78f567e7cab2d9c681178a7a33f5c:
      name: qwe
      rating_group: 999
      rate: 0
      last_modified: 2014-05-13 21:21:01.000000000 +09:00
      win: 0.0
      loss: 1.0
